Bug 1702579 - monitoring clusteroperator's status for DEGRADED type is reported empty
Summary: monitoring clusteroperator's status for DEGRADED type is reported empty
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.0
Assignee: Frederic Branczyk
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-24 07:34 UTC by Junqi Zhao
Modified: 2019-06-04 10:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:47:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:48:03 UTC

Comment 1 Frederic Branczyk 2019-04-24 12:23:53 UTC
PR opened to adapt https://github.com/openshift/cluster-monitoring-operator/pull/333

Comment 2 Frederic Branczyk 2019-04-25 12:22:39 UTC
PR merged.

Comment 4 Junqi Zhao 2019-04-28 01:18:35 UTC
There is not valid OCP payload packages the fix, will verify it until we get correct payload

Comment 5 Junqi Zhao 2019-04-29 01:31:11 UTC
issue is fixed
# oc get clusteroperators monitoring
NAME         VERSION                             AVAILABLE   PROGRESSING   DEGRADED   SINCE
monitoring   4.1.0-0.nightly-2019-04-28-064010   True        False         False      20m

Comment 7 errata-xmlrpc 2019-06-04 10:47:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.